Subject: Re: bug#15961: 24.3.50; display-buffer-at-bottom not at bottom

From: Juri Linkov <[email-masked]>
Date: Thu, 28 Nov 2013 02:55:48 +0200

>> I think we're miscommunicating.  I was pointing out that binding
>> split-width-threshold in display-buffer-at-bottom is OK because it can
>> still be overridden by the user.
>
> OK.  Committed as revision 115229 on trunk.

Thank you.  I confirm that display-buffer-at-bottom works now
exactly like its name suggests in all window configurations.